top of page
Referentie: RFC47400

Referentie: RFC47400

De "SCHOUDER"-riem wordt alleen gebruikt in combinatie met de riemen (Ref: RFC47115-140 en RFC57115-140) en wordt hieraan vastgemaakt met behulp van de sloten. Het geheel immobiliseert de romp en schouders en garandeert een rechte zit voor iedereen die de neiging heeft om voorover te leunen. Wij adviseren de PELVIC-band (Ref: RFP22000) bij elk gebruik van de "SHOULDER" taille- en schouderband om te voorkomen dat de patiënt naar voren glijdt. Deze riem is voorzien van een magnetische (M) of mechanische (RL) vergrendelingsset.

Eén maat, voor iedereen.

Machinewasbaar tot 95°C.

Verpakking per stuk.

  • Riem met magnetische sluiting (M)

    Ref: RFC47400M = riem + magneetslot: 1 slot (M)
     

  • Riem met mechanische vergrendeling (RL)

    Ref: RFC47400RL = riem + slot Mechanisch: 1 slot (RL)
     

+32(0)19 332367

Rue Johannes Kepler 3/unit 3, 1357 Hélécine, België

OUR CERTIFICATIONS & REGULATORY COMPLIANCE

ISO 13485:2016
Quality Management System for Medical Devices

Regulation (EU) 2017/745 – MDR
Medical Device Regulation

CE Marked Medical Devices
In compliance with applicable European regulatory requirements

bottom of page